/*
Theme Name: agradefinish-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: agradefinish
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#top-bar {
	display:none;
}

#masthead {
	background: -webkit-linear-gradient(top, rgba(23,70,158,1) 0%, rgba(11,53,120,1) 79%, rgba(11,53,120,1) 97%);
	color: white !important;
}

#masthead a {
	color: white !important;
}

.header-bottom {
    background-color: #a1170a!important;
}

.header-bottom a {
    color: white !important;
}

li.header-wishlist-icon {
	display: none;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.jezhome {
		top:15%;
	}
	#main > div.row.dmbs-content {
		margin-bottom:50px;
	}

}

p, body, span {
	font-size:115%;
}

/* Jez */
#footer > div.footer-widgets.footer.footer-1 {
	display:none;
}

.nav-dropdown-default {
	background: #a1170a;
}





.home-boxes{
    z-index: 99;
    margin-top: -70px;
}

.home1, .home2, .home3{
    height: 184px;
    display: block;
    background-size: auto 100%;
    border: 8px solid #fff;
    position: relative;
    -webkit-box-shadow: 0px 0px 11px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 11px -6px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 11px -6px rgba(0,0,0,0.75);

}

.jezhome {
    float:left;
    width:350px;
}

.block-text {
    display: block;
    background: rgba(161, 23, 10, 0.5);
    color: #fff;
    font-size: 20px;
    padding: 10px 0;
    position: absolute;
    bottom: 0;
    text-align: center;
    font-weight: bold;
    width: 100%;
}

h1, h2, h3 {
	color: #a1170a;
}

#layerslider_1 {
	z-index:1;
}

#menu-item-1105 > a {
	background-color: #d40000;
    font-size: 110%;
    padding: 5px;
}

.ytc_video_container {
	padding:10px;
}